docs

# TriggersHolder

class TriggersHolder
Content copied to clipboard

## Constructors

TriggersHolder
Link copied to clipboard
fun TriggersHolder ()
Content copied to clipboard

## Properties

handleableCallbackQueriesDataHolder
Link copied to clipboard
val handleableCallbackQueriesDataHolder : HandleableCallbackBasedHolder < DataCallbackQuery >
Content copied to clipboard
handleableCommandsHolder
Link copied to clipboard
val handleableCommandsHolder : HandleableRegexesHolder
Content copied to clipboard